Verify TekScope application software version and module compatibility.

Question:

How do I verify which TekScope application software version supports a specific sampling module or is appropriate for the version of Microsoft Windows loaded on the Sampling scope mainframe?

Answer:

  1. Click Help > About in the TekScope application to show the current software version.
  2. Use the following tables with the attached document to find the product software version required for your module and instrument.
  3. If you need to download a newer version of oscilloscope application software go to www.tek.com and find the Downloads section in the lower left corner of the Home page.
  4. Enter the model number for your instrument in the Downloads Enter Model Number Field.
  5. Select Software from the Select Download Type list and click Go.
  6. Select the appropriate software and follow the on-screen instructions to download and install the software.  

This FAQ Applies to:

Product Series: DSA8300

Applications: 100G Optical and Electrical Tx/Rx

Product: DSA8300, 80C10B

FAQ ID : 64601

View all FAQs »
Downloads
Download

Download Manuals, Datasheets, Software and more:

Go to top